:root {
    --ss-color-111711: #800110;
    --ss-color-111711-dark: #670000;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/M8zepgRmaNuyxzeSWNd9cEg02OK7cYKuMz2pD8S3SjQ/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124441/photos/23969198/upholstery-bg-stitch_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

